@charset "utf-8";
.mt_row2{
	max-width: 1300px;
    margin: 0 auto;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.mt_row2 ul{padding:10px;}
.mt_row2 li{
    border-radius: 10px;
    background: #0a0a0a;
    float: left;
    width: 32.333%;
    position: relative;
    text-align: center;
    transform: translateY(0px);
	opacity:1;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    margin: 0 0.5% 0;
    box-sizing: border-box;
    margin-bottom: 20px;
    border: 1px solid #d8d8d8;
}
.mt_row2 li:hover{transform:translateY(-10px);}
.mt_row2 li .lt_img{
	height: auto;
    width: 100%;
}
.mt_row li .lt_img img{
	border-radius: 10px;
}
@media (max-width: 680px){
    .mt_row2 {padding:0;width:100%}
    .mt_row2 li{width:98%;margin:1%;text-align:left;border-radius: 10px;}
    .mt_row2 li:hover{transform:translateY(0);}
}
.mt_subject {
    margin: 0;
    text-align: center;
    display: inline-block;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    line-height: 30px;
    color: #a1f752;
    font-size: 12px;
    white-space: nowrap;
    width: 100%;
    padding: 0 10px;
}
.mt_imgbox {
	position: relative;
    display: block;
}